<%= link_to "publication House List", publication_houses_path %><br>
<%= link_to "Author", authors_path %><br>
<%= link_to "Category", categories_path %><br>
<%= link_to "Sales", sales_path %><br>
<%= link_to "Books", books_path %><br>
<h3>Publication houses</h3>
<%= link_to "Add Publication", new_publication_house_path %>
<table>
  <tr>
    <th>Name</th>
    <th>Reg_No</th>
    <th>Address</th>
    <th>Phone_No</th>
  </tr>
  <% @publication_houses.each do |publication_house| %>
  <tr>
    <td><%= publication_house.name %></td>
    <td><%= publication_house.reg_no %></td>
    <td><%= publication_house.address %></td>
    <td><%= publication_house.phone_no %></td>
    <td> <%= link_to "Edit", edit_publication_house_path(publication_house.id) %></td>
    <td><%= link_to "Show", publication_house_path(publication_house.id) %></td>
    <td><%= link_to "Delete", publication_house_path(publication_house.id), method: :delete, data: {confirm: "Are your sure?"} %></td>
  </tr>
  <% end %>
</table>


